
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, table, tbody, tfoot, thead, tr, th, td, img, div, span, em, b, strong, header, aside, nav, header, section, dl, dd, dt, input, form {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #333;
    font-size: 14px;
    font-family: "PingFangSC-Medium, PingFang SC SimSun", "Arial Narrow";
}

/* ul,ol{list-style-type:none;} */
img {
    border: none;
}
li {
  list-style: none;
}
i {
  font-style: normal;
}

a {
    text-decoration: none;
}

.main-Box{
    padding-top: 70px !important;
}

.menus {
  display: flex;
}
.menus  li {
    height:60px;
    line-height: 60px;
    font-size: 14px;
    cursor: pointer;
}
.menus  li  a{
  padding: 0 20px;
  display:block;
  color:#000
}
.menus  li  a.active{
  border-bottom: 2px solid rgb(46, 109, 255);
  color:rgb(46, 109, 255);
  font-weight:700;
}

.el-header {
    position: fixed;
    width: 100%;
    top: 0;
    background: #fff;
    z-index: 999;
}

.el-card__body, .el-main {
    padding: 0;
    /* background-color: #2d459c; */
}

.imgbg {
    position: absolute;
    right: 2%;
    top: -10px;
}

body > .el-container {
    width: 100%;
    /* margin-bottom: 40px; */
}

.el-footer {
    padding: 0;
}

.comSty {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.textCen {
    text-align: center;
}

.flex-c {
    padding: 0 15%;
}

.flex-c20 {
    padding: 0 20%;
}

.flex-c30 {
    padding: 0 30%;
}

.pad-t10 {
    padding-top: 10px;
}

.pad-b10 {
    padding-bottom: 10px;
}

.pad-t30 {
    padding-top: 30px;
}

.pad-b30 {
    padding-bottom: 30px;
}

.pad-t50 {
    padding-top: 50px;
}

.pad-b50 {
    padding-bottom: 50px;
}

.pad-l10 {
    padding-left: 10px;
}

.pad-r10 {
    padding-right: 10px;
}

.mag-r20 {
    margin-right: 20px;
}

.mag-l20 {
    margin-left: 20px;
}

.mag-b20 {
    margin-bottom: 20px;
}

.mag-r50 {
    margin-right: 50px;
}

.fontSize16 {
    font-size: 16px;
}

.fontSize24 {
    font-size: 24px;
}

.fontSize32 {
    font-size: 32px;
}

.lineHigth32 {
    line-height: 32px;
}

.colorFont {
    color: #fff;
}

.colorFontB {
    color: #b2b2b2;
}

.colorFont5 {
    color: #555555;
}

.font-colorB {
    color: #0b99eb;
}

.font-colorG {
    color: gray;
}

.postionR {
    position: relative;
}

.postionA {
    position: absolute;
    top: 12%;
    left: 42%;
}

.borderTy {
    position: absolute;
    top: 40%;
    left: 42%;
    border: 2px solid #fff;
    border-radius: 50px;
    padding: 10px 30px;
}

.boeder-b {
    border: 2px solid #0b99eb;
    margin-right: 4px;
}

.el-menu--horizontal > .el-menu-item.is-active {
    font-weight: bold
}

.dmSty {
    background-color: #e7eef4;
}

.backgroundColor {
    background-color: #f4f4f4
}

.bgfff {
    background-color: #fff
}

.flex-j {
    display: flex;
    justify-content: center;
    /*flex-direction: column;*/
}

.flex-s {
    display: flex;
    flex-direction: column
}

.flex-r {
    display: flex;
    flex-direction: row;
}

.flex-a {
    display: flex;
    align-items: center;
}

.bor-h {
    border-bottom: 2px solid #b2b2b2;
    width: 100px;
}

.el-menu-item  a{
  display: block;
}

.function-container {
  width: 100%;
  /*height: 872px;*/
  background-color: #fff;
}
.function-container .function {
  box-sizing: border-box;
  height: 100%;
}

.function-list-container{
  display: flex;
  justify-content: center;
  align-items: center;
}
.function-container .function .function-list-container .function-list li {
  padding-top: 80px;
  width: 280px;
  justify-content: center;
  float: left;
  display: flex;
  flex-direction: column;
  padding-left: 30px;
  padding-right: 30px;
  align-items: center;
  /*margin: 0 67px;*/
  box-sizing: border-box;
}

.function-container .function .function-list-container .function-list li .img-warpper {

  overflow: hidden;
}
.function-container .function .function-list-container .function-list li .img-warpper img {
  width: 100%;
  height: 100%;
}
.function-container .function .function-list-container .function-list li .name {
  font-size: 30px;
  font-family: PingFangSC-Medium, PingFang SC;
  color: #191919;
  line-height: 25px;
  margin: 26px 0 12px;
}
.function-container .function .function-list-container .function-list li .desrc {
  /*width: 168px;*/
  text-align: center;
  font-size: 16px;
  font-family: PingFangSC-Thin, PingFang SC;
  /*font-weight: 100;*/
  color: #888888;
  line-height: 26px;
}
.function-container .function .function-list-container .function-list li:nth-child(6) .desrc {
  width: 196px;
}
.function-container .function .more-btn {
  cursor: pointer;
  display: block;
  margin: 48px auto 0;
  width: 168px;
  height: 40px;
  border-radius: 24px;
  border: 1px solid #1a5ad8;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #1a5ad8;
  text-align: center;
  line-height: 40px;
  transition: 0.3s all linear;
}
.function-container .function .more-btn:hover {
  background: rgba(26, 90, 216, 0.06);
}

.title-warpper {
  padding-top: 72px;
}
.title-warpper .title-container {
  margin: 0 auto;
  text-align: center;
}
.title-warpper .title-container h2 {
  font-size: 36px;
  font-family: PingFangSC-Regular, PingFang SC;
  color: #000000;
  height: 50px;
  line-height: 50px;
  padding-bottom: 14px;
}

.kuajing{
  min-height:908px;
  background-image: url('../img/index/kuajingbg.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 120px;
  width: 100%;
  height: 100%;
}
.w1200{
  width: 1200px;
  margin: 0 auto;
}
.kuajingImg{
  width: 1200px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 130px;
}
.kuajingImg dl{
  background:#fff;
  width:356px;
  height:590px
}
.kuajingImg dd{
  padding: 6px 14px 0 ;
}
.kuajingImg dl + dl{
  margin-left: 64px;
}
.kjTit{
  font-size: 20px;
  margin-bottom:4px;
}
.kjTit + p{
  font-size:15px;
  line-height:28px;
}
.sqBox ul{
  display: flex;
  padding-bottom: 50px;
  margin-top: 40px;
  flex-wrap: wrap;
}
.sqBox ul li{
  margin:0 0 33px 15px
}
.sq-container{
  background: #f7f7f7;
}
.tgBox ul{
  display: flex;
  padding-bottom: 50px;
  margin-top: 40px;
  flex-wrap: wrap;
}
.tgBox ul li{
  width: 368px;
  height: 146px;
  background: #fff;
  border:1px solid #ddd;
  margin:0 20px  26px 0;
}
.tgBox ul li img{
  margin: 30px 0 0 30px;
}